Bug 867313 - RFE: Reduce the initial RDMA protocol check log level from E to W or I
RFE: Reduce the initial RDMA protocol check log level from E to W or I
Status: CLOSED CURRENTRELEASE
Product: GlusterFS
Classification: Community
Component: rpc (Show other bugs)
pre-release
All Linux
medium Severity high
: ---
: ---
Assigned To: Raghavendra Bhat
:
Depends On: 825748 1188232
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-17 05:55 EDT by Raghavendra Bhat
Modified: 2015-02-02 06:37 EST (History)
4 users (show)

See Also:
Fixed In Version: glusterfs-3.4.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 825748
Environment:
Last Closed: 2013-07-24 13:40:56 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 142523 None None None 2012-10-17 05:55:35 EDT

  None (edit)
Comment 1 Amar Tumballi 2012-10-23 10:09:26 EDT
patch posted for review @ http://review.gluster.org/4094
Comment 2 Vijay Bellur 2012-10-23 10:31:59 EDT
CHANGE: http://review.gluster.org/4094 (glusterd: do not log rdma not found messages in error mode) merged in master by Vijay Bellur (vbellur@redhat.com)

Note You need to log in before you can comment on or make changes to this bug.